html, body{
	background-color:rgb(50,50,50);
	margin:0px;
	padding:0px;
	font: normal 1em Arial, Helvetica, sans-serif;
	color:#FFF;
	font-smooth: always;
	line-height:1.7em;
	}
	
h1,h2,h3,h4,h5,h6{
	margin:0px;
	padding:0px;
	}
	
h1{
	color:rgb(255,200,100);
	font-size:1.7em;
	text-shadow: 0px 1px #000;
	}

h2{
	font-size:1.2em;
	color:rgb(238,132,23);
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:10px 0px 10px 0px;
	}

h3{
	font-size:1em;
	color:#39F;
	margin-bottom:13px;
	}

blockquote{
	margin:0px;
	padding:0px 0px 0px 100px;
	background-position:top left;
	background-image:url(images/blockquote.png);
	background-repeat:no-repeat;
	font-style:italic;
	}

#header{
	background-color:rgb(40,40,40);
	border-bottom:solid 1px #1E1E1E;
	text-align:center;
	}

#mainNavigation{
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-weight:bold;
	font-size:.85em;
	float:right;
	color:#FFF;
	position:relative;
	z-index:9999;
	}
	
#mainNavigation li{
	float:left;
	margin-left:4px;
	border-top:solid 2px rgb(40,40,40);
	display:block;
	}

#mainNavigation li a{
	padding:10px 15px 10px 15px;
	display:block;
	color:#666;
	text-decoration:none;
	}

#mainNavigation li a:hover, #mainNavigation li:hover{
	color:rgb(238,132,23);
	border-color:rgb(238,132,23);
	}

#mainNavigation #currentNavigationSection{
	border-top:solid 2px #FFF;
	color: #FF6;
	}

#mainNavigation #currentNavigationSection a{
	display:block;
	color:#FFF;
	}

#headerImage{
	margin-bottom:25px;
	border:solid 1px #666;
	border-radius:4px;
	clear:both;
	background-color: #141414;
	padding:13px;
	float:left;
	position:relative;
	}

#headerImage img{
	border-radius:4px;
	border:solid 1px #333;
	}

#headerImage .slider img{
	width:930px;
	height:230px;
	}

#content{
	width:100%;
	border-top:solid 1px #666;
	padding-top:25px;
	}

#maincontent{
	float:left;
	width:500px;
	margin-right:40px;
	}

#maincontent a{
	color:#FF9;
	font-weight:bold;
	text-decoration:none;
	}

#rightcolumn{
	float:left;
	width:420px;
	}

.container{
	width:960px;
	margin:0 auto;
	}

.rightNavGB{
	margin-bottom:25px;
	border:solid 1px #666;
	border-radius:4px;
	clear:both;
	background-color: #141414;
	padding:15px;
	text-align:center;
	}

button{
	margin:0px;
	padding:0px;
	padding:6px;
	line-height:normal;
	}

.largebutton{
	padding:10px;
	border:solid 1px #FFF;
	width:183px;
	border-radius:4px;
	}

.phonebutton{
	margin-top:13px;
	padding:10px;
	border:solid 1px #FFF;
	border-radius:4px;
	cursor:pointer;
	}

.largebutton a{
	color:#FFF;
	text-decoration:none;
	}

.buttonquote{
	font-size:.75em;
	margin-bottom:10px;
	}

.buttontext{
	font-size:1.5em;
	font-weigh:bold;
	text-shadow: 0px 1px #000;
	color:#FFF;
	}

.redbutton{
	background-color:#F00;
	background-image:url(images/redButtonBG.png);
	background-position:bottom;
	background-repeat:repeat-x;
	}
	
.bluebutton{
	background-color:#F00;
	background-image:url(images/blueButtonBG.png);
	background-position:bottom;
	background-repeat:repeat-x;
	}
	
.orangebutton{
	background-color:#F00;
	background-image:url(images/orangeButtonBG.png);
	background-position:bottom;
	background-repeat:repeat-x;
	}
	
.greenbutton{
	background-color:#F00;
	background-image:url(images/greenButtonBG.png);
	background-position:bottom;
	background-repeat:repeat-x;
	color:#FFF;
	}
	
.redbutton .buttonquote{
	}

.redbutton .buttontext{
	color:#FFF;
	}

.bluebutton .buttonquote{
	}

.bluebutton .buttontext{
	/*text-shadow: 0px 1px #FFF;*/
	color:#FFF;
	}

.orangebutton .buttonquote{
	}

.orangebutton .buttontext{
	color:#FFF;
	}

.marg15right{
	margin-right:15px;
	}

#quickconctact{
	float:left;
	width:183px;
	margin-right:13px;
	text-align:left;
	position:absolute;
	}

dl{}

dt{
	font-size:1em;
	font-weight:bold;
	color:rgb(238,132,23);
	margin-bottom:15px;
	margin-top:25px;
	}

.anchor{
	clear:both;
	font-size:0px;
	}
	
.testimonial{
	padding:3px 3px 24px 3px;
	border:solid 1px #FFF;
	background-color:#666;
	margin:10px;
	}
	
.after{
	background-image:url(images/afterfooter.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	}
.before{
	background-image:url(images/beforefooter.png);
	background-position:center bottom;
	background-repeat:no-repeat;	
	}
	
#logo{
	position:absolute;
	top:-60px;
	left:20px;
	z-index:1000;
	}
	
#logo img{
	border:none !important;
	border-radius:none;
	}

.sectionTabs{
	clear:both;
	border-bottom: solid 1px #960;
	list-style-type:none;
	margin:0px;
	padding:0px;
	margin-top:10px;
	font-weight:bold;
	margin-bottom:15px;
	}

.sectionTabs li{
	float:left;
	margin-right:10px;
	}

.sectionTabs li a{
	color:#FFF;
	text-decoration:none;
	padding:4px
	}
	
.selectedTab{
	background-color:#960;
	color:#FFF;
	}
	
.selectedTab a{
	padding:4px 8px 4px 8px;
	}

/*--------------Slider----------------*/

.theme-default #slider {
    /*margin:100px auto 0 auto;*/
    width:930px; /* Make sure your images are the same size */
    height:230px; /* Make sure your images are the same size */
}
.nivoSlider {
	position:relative;
    width:930px; /* Make sure your images are the same size */
    height:230px; /* Make sure your images are the same size */
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}